{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:02Z"
    },
    "lastModificationSignature": "b0fe77a824831fd984e5f0ba7a75c448ced6ee91bb36cc7c9d7053970f16a740"
  }
}